name: "source_side"

stages {
    name: "source_side"
    type: SOURCE_XIMEA
    source_ximea_param {
        device_serial: "$camera_serial_side"
        width: $roi_w_side
        height: $roi_h_side
        offset_x: $roi_x_side
        offset_y: $roi_y_side
        exposure: $exp_side # ms
        gain: $gain_side # dB
        white_point { d: $wb_r_side d: $wb_g_side d: $wb_b_side } # RGB [0, 1]
        #sharpness: 1.0
        gammaY: $gamma_y_side
        gammaC: $gamma_c_side
        timeout: $timeout_side
        trigger: $trigger_side
    }
}
